» Ubuntu » Pakketten

Error

two or more packages specified (ncurses-base lucid)